<?xml version="1.0"?>
<!-- $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/src/scripts/templates/ob/SHARKNIR_ci_acq.xml 3828 2022-02-18 17:46:12Z depa $ -->
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    <TPLID>SHARKNIR_ci_acq</TPLID>
    <TPLName>Target Acquisition</TPLName>

    <InfoSetup>
      <OBJECT> </OBJECT>
      <COMMENT> </COMMENT>
      <PARTNER> </PARTNER>
      <OBSERVER> </OBSERVER>
      <PI_COI> </PI_COI>
      <PROPID> </PROPID>
    </InfoSetup>

    <DetectorSetup>
      <NCOADDS>1</NCOADDS>
      <NGROUPS>1</NGROUPS>
      <NREADS>1</NREADS>
      <NDROPS>0</NDROPS>
      <NDIT>1</NDIT>
      <!-- <READOUT>Center</READOUT> -->  <!-- center and then 128 -->
    </DetectorSetup>
    
    <InstrumentSetup>
      <MaskComb>CI_FQPM</MaskComb>
      <ND_FILT_W>OD2</ND_FILT_W>
      <SCI_FILT_W1>NB_H2</SCI_FILT_W1>
      <SCI_FILT_W2>ND3</SCI_FILT_W2>
    </InstrumentSetup>

    <TelescopeSetup>
      <CoordinateSystem>RADEC</CoordinateSystem>
      <Epoch>2018.3</Epoch>
      <Equinox>J2000</Equinox>
      <OBJECTNAME></OBJECTNAME>
      <OBJRA></OBJRA>
      <OBJDEC></OBJDEC>
      <OBJEQUIN>2000</OBJEQUIN>
      <PMRA>0</PMRA>
      <PMDEC>0</PMDEC>
      <GSRA>0</GSRA>
      <GSDEC>0</GSDEC>
      <PMGSRA>0</PMGSRA>
      <PMGSDEC>0</PMGSDEC>
      <AORA>0</AORA>
      <AODEC>0</AODEC>
      <PMAORA>0</PMAORA>
      <PMAODEC>0</PMAODEC>
      <AOMODE>REPOINT</AOMODE>
      <TelescopeMode>ADAPTIVEACE_TRACK</TelescopeMode>
    </TelescopeSetup>
    
  </Template>
</ObservationBlock>


